/*
 Theme Name:   Minamaze Child
 Theme URI:    http://nicowenarchitects.com.au
 Description:  Minamaze Child Theme
 Author:       Rob Hore
 Author URI:   http://ws1.com.au
 Template:     minamaze
 Version:      1.0.0
 Tags:         light, responsive-layout
 Text Domain:  minamaze-child
*/


@import url("../minamaze/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

#intro.option1 .page-title {text-transform: lowercase;}

.slider-full #header-core, #header-core {max-width:690px;}
#header-links {width:690px;}

#header #menu-main a:link, #header #menu-main a:visited, #header #menu-main a:active {color:black;font-size:1.2em;}
#header #menu-main a:hover {color:black;text-decoration:underline;font-size:1.2em;}
#header #menu-main li {font-size:1.2em;}
#header #menu-main li.current-menu-item {text-decoration:underline;}

#social-icons {padding-top:4px;float:right;}

#header-responsive .menu-item a:link, #header-responsive .menu-item a:visited, #header-responsive .menu-item a:active {color:black;font-size:1.2em;}
#header-responsive .current_page_item {text-decoration:underline;}

#content #main #intro {display:none;}
#content #main #main-core p {font-size:1.4em;}

#main-core #noa-pageList li {
	margin-bottom:20px;
}

#main-core #noa-pageList li {
	list-style-type: none;
	width:200px;
	float:left;
	padding:0px 30px 20px 0px;	
	font-size:14px;
}

#main-core #noa-pageList li img {
	width:200px;
}

#main-core #noa-pageList li span {
	padding-left:2px;
}

#main-core .noaImgLinkDiv {
	width:200px;
	padding: 0px 30px 20px 0px;
	float:left;
	text-align:center;
	min-height:190px;
}


#footer-menu a {
	font-size: 12px;	
}
#footer-menu a:hover {
	color:white;
	text-decoration:underline;
}
.copyright {display:none;}


